{
    "configurations": [
        {
            "name": "Linux",
            "includePath": [
                "${default}",
                "${workspaceFolder}/**",
                "${workspaceFolder}/APELib/Receiver_sync_first/**",
                "/home/ittc/Software/mcstudio/toolchain/include/ucp2/llvm",
                "/home/ittc/Software/mcstudio/toolchain/include/ucp2/newlib"
            ],
            "defines": [],
            "compilerPath": "/usr/bin/clang",
            "cStandard": "c11",
            "cppStandard": "c++11",
            "intelliSenseMode": "linux-clang-x64"
        }
    ],
    "version": 4
}